burn_classes:
  unburned: 1144
  low: 744
  moderate: 2163
  high: null
emampr_landcover_vote_2016:
  52: 6917
  71: 244
  82: 34
  90: 16
  22: 5
  21: 4
  41: 3
  43: 2
  42: 1
  23: 1
soil_textures:
  clay loam: 7217
  silt loam: 10
